Subject: Non-linear optics from MOPAC

From: <[email-masked]>
Date: Thu, 08 Sep 1994 17:12:32 -0300

Dear Netters,
	Some time ago I sent a message asking for references on any paper
which uses non-linear optical properties of organic compounds computed
>from MOPAC 7 or 93 using time-dependent formalisms (TDHF or CPHF).
	I am aware of the method but I know of no references using it from 
semi-empirical calculations.
	Since then, I have received numerous requests, asking me to share
the replies. 
	However, I have not yet received a single reply. If you know
of a single paper, please, inform me. We would all greatly appreciate. 
Is it possible that not a single paper has been published using MOPAC
to compute non-linear optical properties of organic compounds?

	Sincerely,
	Gustavo Laureano Coelho de Moura

	[email-masked]